POST
Fitness Certificate
https://apisetu.gov.in/transport/v3/fitcer/certificateAPI to verify Fitness Certificate.
Access Token Required: API Key
Body Params
txnIdstringrequired
A unique transaction id for this request in UUID format. It is used for tracking the request.
formatstringrequired
The format of the certificate in response.
consentArtifactstring
certificateParametersobject
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request POST \2 --url 'https://apisetu.gov.in/transport/v3/fitcer/certificate' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}